<div class="card" >

  <div class="card-body ">
    <h5 class="card-title">Son component two way com</h5>
    <label>A</label>
    <input type="text" class="form-control" [(ngModel)]="a" (keyup)="NotifyA()">
    <label>B</label>
    <input type="text" class="form-control" [(ngModel)]="b" (keyup)="NotifyB()">

  </div>
</div>